[Desktop Entry]
X-DocPath=kturtle/index.html
Name=KTurtle
Name[af]=KSkilpad
Name[bn]=কে-টার্টল
Name[fi]=Konna
Name[hi]=के-टर्टल
Name[hr]=KKornjača
Name[is]=KSkjaldbaka
Name[ne]=केडीई टर्टल
Name[sv]=Kturtle
Name[tg]=KСангпушт
GenericName=Logo Programming Environment
GenericName[af]=Logo Programmeeromgewing
GenericName[be]=Асяроддзе праграмавання на мове Logo
GenericName[bg]=Програмиране на Лого
GenericName[bn]=লোগো প্রোগ্রামিং
GenericName[bs]=Logo programsko okruženje
GenericName[ca]=Entorn de programació de Logo
GenericName[cs]=Logo programovací prostředí
GenericName[csb]=Òkrãżi do programòwania w Logo
GenericName[cy]=Amgylchedd Rhaglennu Logo
GenericName[da]=Logo programmeringsmiljø
GenericName[de]=Logo-Programmierumgebung
GenericName[el]=Περιβάλλον προγραμματισμού σε Logo
GenericName[es]=Entorno de programación de Logo
GenericName[et]=Logo programmeerimise keskkond
GenericName[eu]=Logo programazio ingurunea
GenericName[fa]=محیط برنامه‌سازی لوگو
GenericName[fi]=Logo-ohjelmointiympäristö
GenericName[fr]=Environnement de programmation en Logo
GenericName[ga]=Timpeallacht Ríomhchláraithe Logo
GenericName[gl]=Ambiente de Programación en Logo
GenericName[he]=סביבת תכנות לשפת לוגו
GenericName[hi]=लोगो डेवलपमेंट माहौल.
GenericName[hr]=Okruženje za programiranje logotipa
GenericName[hu]=Logo-programozás
GenericName[is]=Logo forritunarumhverfi
GenericName[it]=Ambiente di programmazione Logo
GenericName[ja]=ロゴプログラミング環境
GenericName[ka]=პროგრამირება "ლოგოზე"
GenericName[km]=បរិស្ថាន​កម្មវិធី​រូប​សញ្ញា
GenericName[lt]=Logo programavimo aplinka
GenericName[nb]=Programmeringsmiljø for Logo
GenericName[nds]="Logo"-Programmsmeed
GenericName[ne]=लोगो प्रोग्रामिङ परिवेश
GenericName[nl]=Logo programmeeromgeving
GenericName[nn]=Programmeringsmiljø for Logo
GenericName[pl]=Środowisko do programowania w Logo
GenericName[pt]=Ambiente de Programação em Logo
GenericName[pt_BR]=Ambiente de programação Logo
GenericName[ru]=Обучение программированию на языке Лого
GenericName[sk]=Programovacie prostredie pre Logo
GenericName[sl]=Programsko okolje za Logo
GenericName[sr]=Програмерско окружење за Logo
GenericName[sr@Latn]=Programersko okruženje za Logo
GenericName[sv]=Logo-programmeringsmiljö
GenericName[ta]=சிண்ண நிரல் உருவாக சூழல்
GenericName[tg]=Муҳити барноманависии Logo
GenericName[tr]=Logo Programlama Ortamı
GenericName[uk]=Середовище програмування на мові Logo
GenericName[vi]=Môi trường Lập trình Logo
GenericName[zh_CN]=Logo 编程环境
GenericName[zh_TW]=Logo 程式環境
Exec=kturtle -caption "%c" %i %m
Icon=kturtle
Type=Application
Comment=A TDE Logo programming environment
Comment[af]='n TDE Logo programmeeromgewing
Comment[be]=Асяроддзе TDE для праграмавання на мове Logo
Comment[bg]=Среда за програмиране на Лого
Comment[bn]=কেডিই'র লোগো প্রোগ্রামিং
Comment[bs]=TDE programsko okruženje za Logo
Comment[ca]=Un entorn de programació de Logo per a TDE
Comment[cs]=TDE Logo programovací prostředí
Comment[csb]=Òkrãżi do programòwania w Logo dla TDE
Comment[cy]=Amgylchedd Rhaglennu Logo TDE
Comment[da]=Et  TDE Logo programmeringsmiljø
Comment[de]=Eine TDE-Programmierumgebung für Logo
Comment[el]=Ένα περιβάλλον προγραμματισμού σε Logo για το TDE
Comment[eo]=TDE Logo-lingva programa ĉirkaŭaĵo
Comment[es]=Un entorno de programación de Logo para TDE
Comment[et]=TDE Logo programmeerimise keskkond
Comment[eu]=TDE-ren Logo programazio ingurune bat
Comment[fa]=محیط برنامه‌سازی لوگوTDE
Comment[fi]=TDE Logo-ohjelmointiympäristö
Comment[fr]=Un environnement de programmation en Logo pour TDE
Comment[ga]=Timpeallacht ríomhchláraithe Logo le haghaidh TDE
Comment[gl]=Ambiente de programación en Logo para TDE
Comment[he]=סביבצ עבודה של TDE לשפת לוגו
Comment[hi]=केडीई हेतु लोगो प्रोग्रामिंग माहौल
Comment[hr]=TDE okruženje za programiranje logotipa
Comment[hu]=TDE-alapú Logo-programozási környezet
Comment[is]=TDE Logo forritunarumhverfi
Comment[it]=Ambiente di programmazione Logo per TDE
Comment[ja]=TDE ロゴプログラミング環境
Comment[ka]=TDE "ლოგოზე" პროგრამირების გარემო
Comment[km]=បរិស្ថាន​កម្មវិធី​រូប​សញ្ញា​របស់ TDE
Comment[lt]=TDE Logo programavimo aplinka
Comment[nb]=Et TDE-miljø for Logo-programmering
Comment[nds]=En TDE-Programmsmeed för "Logo"
Comment[ne]=TDE लोगो प्रोग्रामिङ परिवेश
Comment[nl]=Logo-programmeeromgeving voor TDE
Comment[nn]=Eit TDE-miljø for Logo-programmering
Comment[pl]=Środowisko do programowania w Logo dla TDE
Comment[pt]=Ambiente de programação em Logo para o TDE
Comment[pt_BR]=Um ambiente TDE de programação Logo
Comment[ru]=Обучение программированию на языке Лого
Comment[sk]=TDE programovacie prostredie pre Logo
Comment[sl]=Okolje za programiranje v jeziku Logo za TDE
Comment[sr]=TDE програмерско окружење за Logo
Comment[sr@Latn]=TDE programersko okruženje za Logo
Comment[sv]=Logo-programmeringsmiljö för TDE
Comment[ta]=ஒரு TDE சின்னத்தின் நிரலாக்க சூழல்
Comment[tg]=Муҳити барноманависии TDE Logo
Comment[tr]=Bir TDE Logo programlama ortamı
Comment[uk]=TDE середовище програмування на мові Logo
Comment[vi]=Một môi trường lập trình Logo cho TDE
Comment[zh_CN]=TDE Logo 编程环境
Comment[zh_TW]=TDE 的 Logo 程式設計環境
Path=
Terminal=false
X-TDE-StartupNotify=true
Categories=Qt;TDE;Education;
